## ruby-minimization 0.2.1

=== debian/changelog ===
ruby-minimization (0.2.1-3) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 05:29:50 +0000

ruby-minimization (0.2.1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:22:35 +0200

ruby-minimization (0.2.1-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * use canonical URI in Vcs-* fields
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.8 (no changes needed)

  [ Christian Hofstaedtler ]
  * Refresh packaging using ruby tools

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 05 Jul 2016 15:30:57 +0200

ruby-minimization (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #695562)
  * Add debian/patches/adapt_specs_to_rspec2.patch to avoid warnings with
    newer versions of RSpec2.

 -- Cédric Boutillier <boutil@debian.org>  Mon, 10 Dec 2012 08:04:54 +0100
