=== debian/control ===
Source: ruby-minimization
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec,
               ruby-text-table
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-minimization.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-minimization
Homepage: https://github.com/clbustos/minimization
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-minimization
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-text-table,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library providing minimization algorithms
 This library provides pure Ruby implementation of some unidimensional
 minimization algorithms: the Newton-Raphson method, the golden section
 search, and Brent minimization algorithm.
