## ruby-minimization 0.2.5

=== debian/changelog ===
ruby-minimization (0.2.5-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Use gemwatch.debian.net for the watch file.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Use ${ruby:Depends} for runtime dependencies.
  * Remove reverse-applicable adapt_specs_to_rspec2.patch.
  * Upgrade watch file to version 5.
  * Add fix-test-imports.patch to fix test imports.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 18 Feb 2026 09:15:55 -0600
