=== debian/control ===
--- 
+++ 
@@ -8,18 +8,15 @@
                rake,
                ruby-rspec,
                ruby-text-table
-Standards-Version: 3.9.8
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-minimization.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-minimization
 Homepage: https://github.com/clbustos/minimization
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-minimization
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-text-table,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Ruby library providing minimization algorithms
