=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/minimization
Matching-Pattern: .*/minimization-*@ANY_VERSION@.tar.gz
